import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-block-ip',
  templateUrl: './block-ip.component.html',
  styleUrls: ['./block-ip.component.scss']
})
export class BlockIpComponent implements OnInit {
  constructor() {}

  ngOnInit() {}
}
